html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/msg/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #000000; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.leftimg { font-size: 12px; line-height: 30px; }
.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p16 { font-size: 16px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #231800; text-decoration: none; }
.cBlack a:hover { color: #231800; text-decoration: underline; }
.cBlack1 { color: #C0A37E; text-decoration: none; }
.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }
.cBlack1 a:hover { color: #000000; text-decoration: none; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #E0D1A6; text-decoration: none; }
.cYellow a:hover { color: #E0D1A6; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite1, .cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #fff; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cWhite1 a:hover { color: #fff; text-decoration: underline; font-family: "Î¢ÈíÑÅºÚ"; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #7B2114; text-decoration: none; }
.cRed a:hover { color: #7B2114; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #004B72; text-decoration: none; }
.cBlue a:hover { color: #004B72; text-decoration: none; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #004273; text-decoration: none; }
.cBlue1 a:hover { color: #004273; text-decoration: none; }
.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #A1C4FF; text-decoration: none; }
.cBlue2 a:hover { color: #A1C4FF; text-decoration: underline; }
.cBlue3, .cBlue3 a:link, .cBlue3 a:visited, .cBlue3 a:active { color: #88BAFF; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cBlue3 a:hover { color: #88BAFF; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }
.cgame a:hover { color: #ff0000; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #E9BA79; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cOrange a:hover { color: #FFFFFF; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #80C09A; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cGreen a:hover { color: #FFFFFF; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #624A00; text-decoration: none; }
.cCoffee a:hover { color: #624A00; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #AFAEAE; text-decoration: none; }
.cGray a:hover { color: #AFAEAE; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #373636; text-decoration: none; }
.cGray1 a:hover { color: #373636; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #787878; text-decoration: none; }
.cGray2 a:hover { color: #787878; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft10{ padding-left: 10px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft83{ padding-left: 83px; }
.mdTop15{ margin-top: 15px; }
.mdTop6{ margin-top: 6px; }
.mdTop9{ margin-top: 9px; }
.mdTop20{ margin-top: 20px; }
.pdTop5{ padding-top: 5px; }
.pdTop15{ padding-top: 15px; }
.pdTop25{ padding-top: 25px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft27 { margin-left: 27px; }
.mdLeft6 { margin-left: 6px; }
input.text { width: 183px; height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #707070; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
input1.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #818181; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
.line{ background-image: url(http://ue1.17173.itc.cn/xytx/line.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgTop{ background-image: url(http://ue6.17173.itc.cn/msg/index_08.jpg); background-repeat: no-repeat; background-position: top; }
.msgTop1{ background-image: url(http://ue4.17173.itc.cn/msg/index_24.jpg); background-repeat: no-repeat; background-position: top; }
.msgBottom{ background-image: url(http://ue1.17173.itc.cn/msg/index_48.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgBottom1{ background-image: url(http://ue8.17173.itc.cn/msg/index_19.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgTop2{ background-image: url(http://ue9.17173.itc.cn/msg/index_20.jpg); background-repeat: no-repeat; background-position: top; }
.msgTop3{ background-image: url(http://ue8.17173.itc.cn/msg/index_10.jpg); background-repeat: no-repeat; background-position: top; }
.msgTop4{ background-image: url(http://ue3.17173.itc.cn/msg/page_5.jpg); background-repeat: no-repeat; background-position: top; }
.msgBottom2{ background-image: url(http://ue8.17173.itc.cn/msg/index_20b.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgBottom3{ background-image: url(http://ue1.17173.itc.cn/msg/index_23a.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgBottom4{ background-image: url(http://ue1.17173.itc.cn/msg/index_30.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgBottom5{ background-image: url(http://ue9.17173.itc.cn/msg/index_38.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgBottom6{ background-image: url(http://ue2.17173.itc.cn/msg/index_49.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgBottom7{ background-image: url(http://ue3.17173.itc.cn/msg/index_50.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgBottom8{ background-image: url(http://ue6.17173.itc.cn/msg/index_10a.jpg); background-repeat: no-repeat; background-position: bottom; }
.msgBottom9{ background-image: url(http://ue1.17173.itc.cn/msg/page_3.jpg); background-repeat: no-repeat; background-position: bottom; }
.showlist1{ margin: 0 auto; width: 90%; margin-top: 6px; }
.showlist1 ul{ padding: 0px; }
.showlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #0E100F; text-decoration: none; text-align: left; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #0E100F; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #0E100F; height: 16px; line-height: 16px; text-align: center; }
.showlist{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist ul{ padding: 0px; }
.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 14px; color: #0E100F; text-decoration: none; text-align: left; }
.showlist li a:hover{ line-height: 16px; font-size: 14px; color: #0E100F; text-decoration: underline; }
.showlist li span{ float: left; width: auto; font-size: 14px; color: #0E100F; height: 16px; line-height: 16px; text-align: center; padding: 0 8px 0 0; }
.showlist li .left{ float: right; width: auto; font-size: 14px; color: #0E100F; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #83580E; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 0px 0px 8px; padding: 0; WIDTH: 162px; }
.jtList1 { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 133px; HEIGHT: 173px; border: 1px solid #83580E; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 0px 0px 0px 12px; padding: 0; WIDTH: 135px; }
.yxzl{ margin: 0px auto; width: 645px; border-top: 1px solid #FFD47B; border-right: 1px solid #FFD47B; border-bottom: 1px solid #FFD47B; margin-top: 3px; }
.yxzllist{ float: left; margin: 0px 12px 0px 13px; width: 66px; padding-top: 3px; height: 80px; background-image: url(http://ue4.17173.itc.cn/msg/pic_4.jpg); background-repeat: no-repeat; background-position: top; }
.yxzllisttop{ margin: 0px auto 2px; width: 40px; height: 40px; padding: 6px; border: 0px; background: url(http://ue4.17173.itc.cn/msg113/msg_203.jpg) no-repeat center center; }
.yxzllisttop img{ width: 40px; height: 40px; border: 0px; }
.yxzllisttitle{ height: 22px; line-height: 22px; font-weight: bold; text-align: center; color: #C9AF8A; font-size: 14px; }
.yxzllisttitle a:link,.yxzllisttitle a:visited,.yxzllisttitle a:active{ color: #C9AF8A; }
#tab1 dl dt{ float: left; height: 70px; }
#tab2 dl dt{ float: left; height: 70px; }
.tab1active_out0{ width: 87px; background: url(http://ue8.17173.itc.cn/msg/msg_on1.jpg) no-repeat center bottom; }
.tab1active_out1{ width: 87px; background: url(http://ue9.17173.itc.cn/msg/msg_on2.jpg) no-repeat center bottom; }
.tab1active_out2{ width: 87px; background: url(http://ue1.17173.itc.cn/msg/msg_on3.jpg) no-repeat center bottom; }
.tab1active_out3{ width: 87px; background: url(http://ue2.17173.itc.cn/msg/msg_on4.jpg) no-repeat center bottom; }
.tab1active_out4{ width: 87px; background: #392814; }
.tab1active0{ cursor: pointer; width: 87px; background: url(http://ue5.17173.itc.cn/msg/msg_out1.jpg) no-repeat center bottom; }
.tab1active1{ cursor: pointer; width: 87px; background: url(http://ue6.17173.itc.cn/msg/msg_out2.jpg) no-repeat center bottom; }
.tab1active2{ cursor: pointer; width: 87px; background: url(http://ue7.17173.itc.cn/msg/msg_out3.jpg) no-repeat center bottom; }
.tab1active3{ cursor: pointer; width: 87px; background: url(http://ue8.17173.itc.cn/msg/msg_out4.jpg) no-repeat center bottom; }
.tab1_content{ text-align: center; padding: 2px 0px 0px 10px; }
.lan1middle{ clear: both; width: 356px; overflow: hidden; border: 1px solid #000000; }
/*footer*/
.bigfooter{ background-image: url(http://ue4.17173.itc.cn/msg/bottom.jpg); background-repeat: no-repeat; background-position: bottom; }
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 15px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.tb {border-collapse:collapse;
     border:solid #000000 1px ;}
	 
.tb1 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.pdbottom25 {margin-bottom:25px;}
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #FF0000; text-decoration: none; }
.cRed1 a:hover { color: #FF0000; text-decoration: underline; }
.cgreen1 {color:#FF0066 ;}
.cgreen2 {color:#3333FF ;}
.float {float:left ;}
.pdright25{ padding-right: 25px; }
.pdLeft5{ padding-left: 5px; }
.pdright10{ padding-right: 10px; }

.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }

.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }

.pagination li{ list-style-type: none; display: inline; }

.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }

.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }

.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}

.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}

.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: